@charset "utf-8";
/* CSS Document */


p.articlecontent{
    font-family:Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
    color:#333333;
}
body {
    background-color: #CCC;
}

td.menuoff1 {
    background-color: #3C3C3C;
    color: #000000;
    width:236px;
    border-bottom-left-radius:1em;
    -moz-border-radius-bottomleft:1em;
    -webkit-border-bottom-left-radius:1em;
    text-align:left;
}
font.topstyle {
	font-family:Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
    color:#FFFFFF;
    margin-left:15px;
    margin-top:10px;
    color: #FFF;
}
p.topstylep {
    margin:0.5em 1em;
    font-family:Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
    color:#CCCCCC;
    font-size:13px;
}
ol.content, td.content{
    font-family:Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
    color:#333333;
}




/*.content {
    font-size:13px;
    color:#333333;
    font-family:Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
}
*/
/*h3 {
    color: #003333;
    font-weight: bold;
    font-family:verdana, arial, helvetica;
    margin: 0cm 0cm 0cm 0cm;
}*/
/*p.margin {
    margin: 0cm 0cm 0cm 0cm;
}*/
